@font-face {
    font-family: 'helveticaregular';
    src: url('fonts/helvetica-webfont.woff2') format('woff2'),
         url('fonts/helvetica-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuebold';
    src: url('fonts/helveticabold-webfont.woff2') format('woff2'),
         url('fonts/helveticabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body{
    font-family: 'helveticaregular';
	color:#231f20;
	text-align:left;
	background:#fff;
	font-weight:400;
	font-size:30px;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
h1, h2, h3{
	font-family: 'helvetica_neuebold';
}
a {
	color:#000000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover {
	color:#0054a6;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
iframe, object, embed {
    max-width: 100%;
}
input:focus{
	outline:none;
}
input{
	font-family: 'helveticaregular';
}
textarea{
	font-family: 'helveticaregular';
}
select{
	font-family: 'helveticaregular';
}
.img-fluid{
	width:100%;
	height:auto;
	display:inline-block;
}


.toparea{
	background:url(images/roundbg.jpg) no-repeat center bottom #5c6ac4;
	padding:0 5% 0 5%;
	overflow:hidden;
	color:#fff;
	min-height:800px;
	text-align:center;
}
.header{
	padding:90px 0 20px 0;
	overflow:hidden;
}
.logo img{
	max-width:541px;
}
.laptoppic img{
	max-width:1166px;
}
.topinfo h1{
	font-size:58px;
	line-height:58px;
	padding:0 0 35px 0;
}
.topinfo h3{
	font-family: 'helveticaregular';
	font-size:52px;
	line-height:52px;
	padding:0 0 55px 0;
}
.signuparea{
	overflow:hidden;
	max-width:1100px;
	margin:0 auto;
	padding:0 0 60px 0;
}
.signupbox{
	overflow:hidden;
	padding:0 0 50px 0;
}
.inputfild{
	width:61%;
	float:left;
}
.inputfild input{
	width:93%;
	height:128px;
	padding:0 1% 0 6%;
	border:none;
	font-size:38px;
	color:#58595b;
	background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.inputfild input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#58595b;
	opacity: 1; /* Firefox */
}
.inputfild input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#58595b;
}
.inputfild input::-ms-input-placeholder { /* Microsoft Edge */
	color:#58595b;
}
.sendbtn{
	width:37%;
	float:right;
}
.sendbtn a{
	font-family: 'helvetica_neuebold';
	width:100%;
	display:block;
	padding:41px 0 41px 0;
	border:none;
	font-size:38px;
	text-align:center;
	color:#fff;
	cursor:pointer;
	background:#212b35;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.sendbtn a:hover{
	color:#fff;
	background:#00aeef;
}
.signuparea p{
	font-size:30px;
	line-height:35px;
}
.servicesarea{
	padding:140px 7% 40px 7%;
	overflow:hidden;
}
.singleservice{
	width:29.33%;
	float:left;
	margin:0 2% 20px 2%;
	overflow:hidden;
}
.servicebox{
	background:#f1f2f2;
	padding:25px 30px 25px 30px;
	overflow:hidden;
	min-height:545px;
}
.servicebox h3{
	line-height:40px;
	padding:40px 0 0 0;
}
.servicebox p{
	padding:20px 0 0 0;
	line-height:48px;
}
.clientarea{
	background:url(images/separetor01.png) no-repeat center bottom;
	padding:0 7% 85px 7%;
	overflow:hidden;
}
.clientinfo{
	background:url(images/separetor01.png) no-repeat center top;
	margin:0 auto;
	max-width:1135px;
	padding:30px 0 50px 0;
	overflow:hidden;
	text-align:center;
}
.clientinfo p{
	font-size:52px;
	line-height:65px;
}
.clientboxpc{
	padding:0 0 0 0;
	overflow:hidden;
}
.clientboxmobile{
	overflow:hidden;
	display:none;
	text-align:center;
}
.clientlogo{
	text-align:center;
	padding:0 0 10px 0;
}
.footerarea{
	padding:90px 7% 100px 7%;
	overflow:hidden;
}
.footerinfo{
	background:#f1f2f2;
	overflow:hidden;
	padding:175px 0 175px 0;
	text-align:center;
}
.footerinfo p{
	font-size:38px;
	line-height:38px;
	padding:0 0 20px 0;
	color:#000000;
	font-family: 'helvetica_neuebold';
	text-transform:uppercase;
}
.cuponbox{
	padding:0 0 0 0;
	color:#fff;
	overflow:hidden;
}
.cuponbox span{
	font-family: 'helvetica_neuebold';
	display:inline-block;
	text-transform:uppercase;
	padding:15px 40px 15px 40px;
	background:#000;
	font-size:38px;
}
.freetrial{
	padding:45px 0 0 0;
	overflow:hidden;
}
.freetrial a{
	background:#5c6ac4;
	display:inline-block;
	color:#fff;
	font-size:28px;
	padding:25px 45px 25px 45px;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.freetrial a:hover{
	background:#00aeef;
	color:#fff;
}


/* for popup area */


.popupouter{
	margin:0 10% 0 10%;
	overflow:hidden;
	position:relative;
}
.popupbox{
	padding:100px 0 100px 0;
	background:#212b34;
	overflow:hidden;
	margin:50px auto 0 auto;
	color:#fff;
}
.contactform{
	max-width:800px;
	margin:0 auto;
	overflow:hidden;
}
.contactform h1{
	padding:0 0 20px 0;
	text-align:left;
}
.formlist{
	padding:0 0 20px 0;
	overflow:hidden;
}
.formlist input{
	width:90%;
	font-size:26px;
	height:90px;
	background:#fff;
	padding:0 5% 0 5%;
	border:none;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#58595b;
}
.formlist input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#58595b;
	opacity: 1; /* Firefox */
}
.formlist input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#58595b;
}
.formlist input::-ms-input-placeholder { /* Microsoft Edge */
	color:#58595b;
}
.formsend{
	overflow:hidden;
}
.formsend input{
	width:40%;
	font-size:26px;
	height:90px;
	border:none;
	float:right;
	cursor:pointer;
	background:#5d6ac0;
	color:#fff;
	text-align:center;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.formsend input:hover{
	background:#ed4808;
	color:#fff;
}












